Loading...
Searching...
No Matches
archive_summary.hpp File Reference
API

datastructure returned by archive::summary_data More...

`#include "../my_config.h"`
`#include <string>`
`#include "infinint.hpp"`
`#include "entree_stats.hpp"`

Go to the source code of this file.

## Classes

class | libdar::archive_summary
| the archive_summary class provides information about a given archive More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

datastructure returned by archive::summary_data

Definition in file archive_summary.hpp.